Page MenuHomePhabricator

Label red link creation action more clearly
Closed, ResolvedPublic1 Story Points

Description

When creating a link with the link inspector, a list of items is shown. The list includes the option to create a red link but it is labelled as "page not found" which is more descriptive of the internal search process than the action itself.
We should name the action as "Add as missing link" instead.

Event Timeline

Pginer-WMF raised the priority of this task from to Needs Triage.
Pginer-WMF updated the task description. (Show Details)
Pginer-WMF added subscribers: Aklapper, Pginer-WMF.
Arrbee set Security to None.
Amire80 triaged this task as Normal priority.Jul 28 2015, 6:50 PM
Amire80 moved this task from Needs Triage to CX6 on the ContentTranslation board.
Amire80 moved this task from CX6 to CX7 on the ContentTranslation board.Oct 7 2015, 9:23 AM
Amire80 added a subscriber: Amire80.

Is this still happening? I cannot find such an action.

... Oh, found it.

Pginer-WMF updated the task description. (Show Details)Oct 13 2015, 11:30 AM

I added a screenshot to clarify things for anyone reading the ticket.

Change 245857 had a related patch set uploaded (by Amire80):
Show a different message for adding a missing link from the page selector

https://gerrit.wikimedia.org/r/245857

Amire80 moved this task from Backlog to In review on the LE-CX7-Sprint 1 board.Oct 14 2015, 10:48 AM
Amire80 moved this task from In review to QA on the LE-CX7-Sprint 1 board.Oct 20 2015, 6:55 AM
Amire80 moved this task from QA to In review on the LE-CX7-Sprint 1 board.Oct 20 2015, 7:45 AM
Amire80 moved this task from Backlog to In Review on the LE-CX7-Sprint 2 board.Oct 21 2015, 7:24 AM
Amire80 edited a custom field.Oct 24 2015, 12:48 PM
Amire80 moved this task from In Review to QA on the LE-CX7-Sprint 2 board.Nov 3 2015, 1:09 PM

Change 245857 merged by jenkins-bot:
Show a different message for adding a missing link from the page selector

https://gerrit.wikimedia.org/r/245857

Arrbee added a subscriber: Arrbee.Nov 3 2015, 4:49 PM

Verified. Works as expected.

Arrbee moved this task from QA to Done on the LE-CX7-Sprint 2 board.Nov 3 2015, 4:49 PM
Amire80 closed this task as Resolved.Nov 4 2015, 9:24 AM